version: '2'
services:
  squid:
    build: .
    ports: ['3128:3128']
    image: registry.gitlab.com/avisi/pec/squid:dev
    environment: {}
    tty: true

  test:
    image: nginx:alpine
    environment:
      http_proxy: http://squid:3128
      https_proxy: http://squid:3128
